'use strict';

module.exports = {
  up: async (queryInterface, Sequelize) => {
    await queryInterface.addColumn('Files', 'originalName', {
      type: Sequelize.STRING,
      allowNull: false,
      after: 'title' // optional: to place the column after 'title'
    });
  },
  down: async (queryInterface, Sequelize) => {
    await queryInterface.removeColumn('Files', 'originalName');
  }
};
